#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-DouUEvoGshn5afRMCKPL8e
key:                  summoner-tui-2.0.1.1-DouUEvoGshn5afRMCKPL8e
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  6a00591461cebfc52237ba81fbfab633
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner-tui
hs-libraries:         HSsummoner-tui-2.0.1.1-DouUEvoGshn5afRMCKPL8e
depends:
    base-4.15.1.0 relude-0.7.0.0-1dGs34iK1dU2L3sWeOFSMY
    brick-0.71.1-1jvcIyDCkeJ9eoogIl8UHJ
    colourista-0.1.0.2-84B3YpzxwzdeXUg0JFaD0 directory-1.3.6.2
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    summoner-2.0.1.1-DtsaoF1rY6RBP2SirUhLHb text-1.2.5.0
    validation-selective-0.1.0.2-4HNcy6qG4AxHzKNRATNQvw
    vty-5.37-2DrBdursQK9CHVlxECES39

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

